@media (max-width: 767px) {
	.simplemodal-container {
		display: none!important;
	}

	.simplemodal-overlay {
		display: none!important;
	}

  .social-links {
    display: none;
  }
}

.tts-holder {
  height: auto;
}

.orange-notice {
  background-color: #fb6846;
  padding: 1rem;
  text-align: center;
}

.orange-notice p,
.orange-notice a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2rem;
  letter-spacing: 0.2rem;
  color: #fff;
}

.orange-notice p {
  margin: 0;
}

.orange-notice a {
  color: #003366;
}

/* booking portal modal */
.modal-open #playerCardBooking.modal,
.modal-open #publicBooking.modal {
  z-index: 9999;
}

#playerCardBooking .modal-header,
#publicBooking .modal-header {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  border-bottom: none;
}

#playerCardBooking button.btn,
#publicBooking button.btn {
  width: 9rem;
}

#playerCardBooking .modal-body,
#publicBooking .modal-body {
  padding: 0;
  padding-bottom: 2rem;
}
/* booking portal modal end */

.modal-dialog {
  margin-top: 200px;
}
